CVE-2015-2706

medium

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
87710GLSA-201512-10 : Mozilla Products: Multiple vulnerabilities (Bar Mitzvah) (Logjam)NessusGentoo Local Security Checks
critical
83086Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : firefox vulnerability (USN-2571-1)NessusUbuntu Local Security Checks
medium
83085openSUSE Security Update : Mozille Firefox (openSUSE-2015-326)NessusSuSE Local Security Checks
medium
83084openSUSE Security Update : Mozille Firefox (openSUSE-2015-325)NessusSuSE Local Security Checks
medium
82998Firefox < 37.0.2 Failed Plugin Memory CorruptionNessusWindows
medium
82997Firefox < 37.0.2 Failed Plugin Memory Corruption (Mac OS X)NessusMacOS X Local Security Checks
medium
82906FreeBSD : mozilla -- use-after-free (738fc80d-5f13-4ccb-aa9a-7965699e5a10)NessusFreeBSD Local Security Checks
medium